/*
custom css bramat
Author: Erik Helgeneset
(C) BraMat AS
*/

#search-form fieldset{
	padding-left:0;
	padding-right:0;
}
#search-form .form-inline label{
	font-size:150%;
}
/*#search-form .awesomplete{
	min-width:250px;
}*/
#search-form #q{
	height:100%;
	padding:.125rem .35rem;
}
#search-form button.btn{
	margin:0!important;
}